<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Relations\HasOne;

# use Illuminate\Database\Eloquent\Model;

class Appointment extends Model
{
    protected $table = 'appointment';

    public function client() {
        return $this->hasOne(Client::class, 'id', 'client_id');
    }

    public function pro() {
        return $this->hasOne(Pro::class, 'id', 'pro_id');
    }
}
